Subject: Re: bug#34096: 27.0.50; X protocol error: BadMatch (invalid parameter attributes) on protocol request 139

From: Toon Claes <[email-masked]>
Date: Mon, 28 Jan 2019 14:54:41 +0100

Robert Marshall <[email-masked]> writes:

> On Thu, Jan 17 2019, Alan Third <[email-masked]> wrote:
>
>> Hi Toon, I’ve pushed a fix to master for bug#34051, which also
>> produces this error. I’m not 100% sure it will fix your bug, but it
>> may be that it’s crashing when a fringe bitmap is being loaded, or
>> something of that sort.
>
> I also was seeing a BadMatch crash in master and this update has fixed it for
> me - thanks!

I'm running the latest master now, and so far I'm not seeing a crash. I
reinstalled emojify, which I think caused the crash, and also that's
working. So I'm considering this bug fixed.

Thanks a lot Alan!!

-- Toon